-- Dump of cpg1410 (February 14, 2007, 8:40 pm)
-- Created by Xt-Dump 1 RC2 http://www.dreaxteam.net 
-- Rows: 336

DROP TABLE IF EXISTS `cpg1410_albums`;
CREATE TABLE `cpg1410_albums` (   `aid` int(11) NOT NULL auto_increment,   `title` varchar(255) NOT NULL default '',   `description` text NOT NULL,   `visibility` int(11) NOT NULL default '0',   `uploads` enum('YES','NO') NOT NULL default 'NO',   `comments` enum('YES','NO') NOT NULL default 'YES',   `votes` enum('YES','NO') NOT NULL default 'YES',   `pos` int(11) NOT NULL default '0',   `category` int(11) NOT NULL default '0',   `thumb` int(11) NOT NULL default '0',   `keyword` varchar(50) default NULL,   `alb_password` varchar(32) default NULL,   `alb_password_hint` text,   PRIMARY KEY  (`aid`),   KEY `alb_category` (`category`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Used to store albums';
INSERT INTO `cpg1410_albums` VALUES(1,'Temples','',0,'NO','YES','YES',1,3,0,'','','');
INSERT INTO `cpg1410_albums` VALUES(2,'Paysages','',10001,'YES','YES','YES',1,4,27,'','TEST','');
INSERT INTO `cpg1410_albums` VALUES(3,'Rencontres','',0,'NO','YES','YES',1,5,0,NULL,NULL,NULL);
INSERT INTO `cpg1410_albums` VALUES(4,'Test','',0,'NO','YES','YES',1,6,0,NULL,NULL,NULL);
INSERT INTO `cpg1410_albums` VALUES(5,'Test Album perso','',0,'NO','YES','YES',1,10002,0,NULL,NULL,NULL);

DROP TABLE IF EXISTS `cpg1410_banned`;
CREATE TABLE `cpg1410_banned` (   `ban_id` int(11) NOT NULL auto_increment,   `user_id` int(11) default NULL,   `ip_addr` tinytext,   `expiry` datetime default NULL,   `brute_force` tinyint(5) NOT NULL default '0',   PRIMARY KEY  (`ban_id`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Data about banned users';

DROP TABLE IF EXISTS `cpg1410_bridge`;
CREATE TABLE `cpg1410_bridge` (   `name` varchar(40) NOT NULL default '0',   `value` varchar(255) NOT NULL default '',   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Stores the bridging data, not used when unbridged';
INSERT INTO `cpg1410_bridge` VALUES('short_name','');
INSERT INTO `cpg1410_bridge` VALUES('license_number','');
INSERT INTO `cpg1410_bridge` VALUES('db_database_name','');
INSERT INTO `cpg1410_bridge` VALUES('db_hostname','');
INSERT INTO `cpg1410_bridge` VALUES('db_username','');
INSERT INTO `cpg1410_bridge` VALUES('db_password','');
INSERT INTO `cpg1410_bridge` VALUES('full_forum_url','');
INSERT INTO `cpg1410_bridge` VALUES('relative_path_of_forum_from_webroot','');
INSERT INTO `cpg1410_bridge` VALUES('relative_path_to_config_file','');
INSERT INTO `cpg1410_bridge` VALUES('logout_flag','');
INSERT INTO `cpg1410_bridge` VALUES('use_post_based_groups','');
INSERT INTO `cpg1410_bridge` VALUES('cookie_prefix','');
INSERT INTO `cpg1410_bridge` VALUES('table_prefix','');
INSERT INTO `cpg1410_bridge` VALUES('user_table','');
INSERT INTO `cpg1410_bridge` VALUES('session_table','');
INSERT INTO `cpg1410_bridge` VALUES('group_table','');
INSERT INTO `cpg1410_bridge` VALUES('group_relation_table','');
INSERT INTO `cpg1410_bridge` VALUES('group_mapping_table','');
INSERT INTO `cpg1410_bridge` VALUES('use_standard_groups','1');
INSERT INTO `cpg1410_bridge` VALUES('validating_group','');
INSERT INTO `cpg1410_bridge` VALUES('guest_group','');
INSERT INTO `cpg1410_bridge` VALUES('member_group','');
INSERT INTO `cpg1410_bridge` VALUES('admin_group','');
INSERT INTO `cpg1410_bridge` VALUES('banned_group','');
INSERT INTO `cpg1410_bridge` VALUES('global_moderators_group','');
INSERT INTO `cpg1410_bridge` VALUES('recovery_logon_failures','0');
INSERT INTO `cpg1410_bridge` VALUES('recovery_logon_timestamp','');

DROP TABLE IF EXISTS `cpg1410_categories`;
CREATE TABLE `cpg1410_categories` (   `cid` int(11) NOT NULL auto_increment,   `owner_id` int(11) NOT NULL default '0',   `name` varchar(255) NOT NULL default '',   `description` text NOT NULL,   `pos` int(11) NOT NULL default '0',   `parent` int(11) NOT NULL default '0',   `thumb` int(11) NOT NULL default '0',   `cat_visibility` int(11) NOT NULL default '0',   PRIMARY KEY  (`cid`),   KEY `cat_parent` (`parent`),   KEY `cat_pos` (`pos`),   KEY `cat_owner_id` (`owner_id`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Used to store categories';
INSERT INTO `cpg1410_categories` VALUES(1,0,'User galleries','This category contains albums that belong to Coppermine users.',0,0,0,0);
INSERT INTO `cpg1410_categories` VALUES(2,0,'Cambodge','',1,0,0,0);
INSERT INTO `cpg1410_categories` VALUES(3,0,'Architecture','',0,2,0,0);
INSERT INTO `cpg1410_categories` VALUES(4,0,'Balades en Alsace','',2,0,0,0);
INSERT INTO `cpg1410_categories` VALUES(5,0,'Rencontres','',1,2,0,0);
INSERT INTO `cpg1410_categories` VALUES(6,0,'Test','',3,0,0,0);
INSERT INTO `cpg1410_categories` VALUES(7,0,'Essai categorie 1','',4,0,0,0);
INSERT INTO `cpg1410_categories` VALUES(8,0,'Essai categorie 2','',5,0,0,0);
INSERT INTO `cpg1410_categories` VALUES(9,0,'Essai categorie 3','',6,0,0,0);
INSERT INTO `cpg1410_categories` VALUES(10,0,'Essai categorie 4','',7,0,0,0);

DROP TABLE IF EXISTS `cpg1410_comments`;
CREATE TABLE `cpg1410_comments` (   `pid` mediumint(10) NOT NULL default '0',   `msg_id` mediumint(10) NOT NULL auto_increment,   `msg_author` varchar(25) NOT NULL default '',   `msg_body` text NOT NULL,   `msg_date` datetime NOT NULL default '0000-00-00 00:00:00',   `msg_raw_ip` tinytext,   `msg_hdr_ip` tinytext,   `author_md5_id` varchar(32) NOT NULL default '',   `author_id` int(11) NOT NULL default '0',   PRIMARY KEY  (`msg_id`),   KEY `com_pic_id` (`pid`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Used to store comments made on pics';
INSERT INTO `cpg1410_comments` VALUES(2,1,'Frantz','Commentaire  :lol:','2006-11-12 16:38:59','127.0.0.1','127.0.0.1','',1);
INSERT INTO `cpg1410_comments` VALUES(5,2,'Frantz','Joli!!!! :lol:  8-)','2006-11-12 16:39:20','127.0.0.1','127.0.0.1','',1);
INSERT INTO `cpg1410_comments` VALUES(31,3,'Frantz','encore mieux :-)','2006-11-12 18:01:57','127.0.0.1','127.0.0.1','',1);
INSERT INTO `cpg1410_comments` VALUES(25,4,'Frantz','Essai Captcha','2006-11-13 22:21:23','127.0.0.1','127.0.0.1','',1);
INSERT INTO `cpg1410_comments` VALUES(29,5,'Frantz','C&#39;est beau','2006-11-13 22:23:50','127.0.0.1','127.0.0.1','',1);
INSERT INTO `cpg1410_comments` VALUES(36,6,'Test','Essai de commentaire','2007-01-21 06:29:13','127.0.0.1','127.0.0.1','',2);
INSERT INTO `cpg1410_comments` VALUES(36,7,'Test','essai2','2007-01-21 06:29:43','127.0.0.1','127.0.0.1','',2);
INSERT INTO `cpg1410_comments` VALUES(60,8,'Guest_Testeur','Essai3','2007-01-21 06:33:33','127.0.0.1','127.0.0.1','cfbc254830a1f3827a71cc36cad6a0d1',0);

DROP TABLE IF EXISTS `cpg1410_config`;
CREATE TABLE `cpg1410_config` (   `name` varchar(40) NOT NULL default '',   `value` varchar(255) NOT NULL default '',   PRIMARY KEY  (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Used to store the configuration options';
INSERT INTO `cpg1410_config` VALUES('albums_per_page','12');
INSERT INTO `cpg1410_config` VALUES('album_list_cols','2');
INSERT INTO `cpg1410_config` VALUES('display_pic_info','0');
INSERT INTO `cpg1410_config` VALUES('alb_list_thumb_size','50');
INSERT INTO `cpg1410_config` VALUES('allowed_mov_types','ALL');
INSERT INTO `cpg1410_config` VALUES('allowed_doc_types','doc/txt/rtf/pdf/xls/pps/ppt/zip/gz/mdb');
INSERT INTO `cpg1410_config` VALUES('allowed_snd_types','mp3/midi/mid/wma/wav/ogg');
INSERT INTO `cpg1410_config` VALUES('allowed_img_types','ALL');
INSERT INTO `cpg1410_config` VALUES('allow_private_albums','1');
INSERT INTO `cpg1410_config` VALUES('allow_user_registration','0');
INSERT INTO `cpg1410_config` VALUES('allow_unlogged_access','1');
INSERT INTO `cpg1410_config` VALUES('allow_duplicate_emails_addr','0');
INSERT INTO `cpg1410_config` VALUES('caption_in_thumbview','1');
INSERT INTO `cpg1410_config` VALUES('views_in_thumbview','1');
INSERT INTO `cpg1410_config` VALUES('charset','utf-8');
INSERT INTO `cpg1410_config` VALUES('cookie_name','cpg143');
INSERT INTO `cpg1410_config` VALUES('cookie_path','/');
INSERT INTO `cpg1410_config` VALUES('debug_mode','1');
INSERT INTO `cpg1410_config` VALUES('debug_notice','0');
INSERT INTO `cpg1410_config` VALUES('default_dir_mode','0755');
INSERT INTO `cpg1410_config` VALUES('default_file_mode','0644');
INSERT INTO `cpg1410_config` VALUES('default_sort_order','na');
INSERT INTO `cpg1410_config` VALUES('ecards_more_pic_target','http:\/\/http:\/\/127.0.0.1/cpgTest/');
INSERT INTO `cpg1410_config` VALUES('home_target','index.php');
INSERT INTO `cpg1410_config` VALUES('custom_lnk_name','Mon lien');
INSERT INTO `cpg1410_config` VALUES('custom_lnk_url','#');
INSERT INTO `cpg1410_config` VALUES('enable_smilies','1');
INSERT INTO `cpg1410_config` VALUES('filter_bad_words','0');
INSERT INTO `cpg1410_config` VALUES('forbiden_fname_char','$/\\\\:*?&quot;&#39;&lt;&gt;|` &amp;');
INSERT INTO `cpg1410_config` VALUES('fullpath','albums/');
INSERT INTO `cpg1410_config` VALUES('gallery_admin_email','you@somewhere.com');
INSERT INTO `cpg1410_config` VALUES('gallery_description','Your online photo album');
INSERT INTO `cpg1410_config` VALUES('gallery_name','Coppermine Photo Gallery');
INSERT INTO `cpg1410_config` VALUES('im_options','-antialias');
INSERT INTO `cpg1410_config` VALUES('impath','');
INSERT INTO `cpg1410_config` VALUES('jpeg_qual','80');
INSERT INTO `cpg1410_config` VALUES('keep_votes_time','30');
INSERT INTO `cpg1410_config` VALUES('lang','french');
INSERT INTO `cpg1410_config` VALUES('main_page_layout','breadcrumb/catlist/alblist/random,2/lastup,2');
INSERT INTO `cpg1410_config` VALUES('main_table_width','100%');
INSERT INTO `cpg1410_config` VALUES('make_intermediate','1');
INSERT INTO `cpg1410_config` VALUES('max_com_lines','10');
INSERT INTO `cpg1410_config` VALUES('max_com_size','512');
INSERT INTO `cpg1410_config` VALUES('max_com_wlength','38');
INSERT INTO `cpg1410_config` VALUES('max_img_desc_length','512');
INSERT INTO `cpg1410_config` VALUES('max_tabs','12');
INSERT INTO `cpg1410_config` VALUES('max_upl_size','1024');
INSERT INTO `cpg1410_config` VALUES('max_upl_width_height','2048');
INSERT INTO `cpg1410_config` VALUES('auto_resize','0');
INSERT INTO `cpg1410_config` VALUES('min_votes_for_rating','1');
INSERT INTO `cpg1410_config` VALUES('normal_pfx','normal_');
INSERT INTO `cpg1410_config` VALUES('offline','0');
INSERT INTO `cpg1410_config` VALUES('picture_table_width','600');
INSERT INTO `cpg1410_config` VALUES('picture_width','400');
INSERT INTO `cpg1410_config` VALUES('read_exif_data','0');
INSERT INTO `cpg1410_config` VALUES('reg_requires_valid_email','1');
INSERT INTO `cpg1410_config` VALUES('subcat_level','2');
INSERT INTO `cpg1410_config` VALUES('theme','chaoticsoul');
INSERT INTO `cpg1410_config` VALUES('thumbcols','4');
INSERT INTO `cpg1410_config` VALUES('thumbrows','3');
INSERT INTO `cpg1410_config` VALUES('thumb_method','gd2');
INSERT INTO `cpg1410_config` VALUES('thumb_pfx','thumb_');
INSERT INTO `cpg1410_config` VALUES('thumb_width','100');
INSERT INTO `cpg1410_config` VALUES('userpics','userpics/');
INSERT INTO `cpg1410_config` VALUES('vanity_block','1');
INSERT INTO `cpg1410_config` VALUES('user_profile1_name','Location');
INSERT INTO `cpg1410_config` VALUES('user_profile2_name','Interests');
INSERT INTO `cpg1410_config` VALUES('user_profile3_name','Website');
INSERT INTO `cpg1410_config` VALUES('user_profile4_name','Occupation');
INSERT INTO `cpg1410_config` VALUES('user_profile5_name','');
INSERT INTO `cpg1410_config` VALUES('user_profile6_name','Biography');
INSERT INTO `cpg1410_config` VALUES('user_field1_name','');
INSERT INTO `cpg1410_config` VALUES('user_field2_name','');
INSERT INTO `cpg1410_config` VALUES('user_field3_name','');
INSERT INTO `cpg1410_config` VALUES('user_field4_name','');
INSERT INTO `cpg1410_config` VALUES('display_comment_count','0');
INSERT INTO `cpg1410_config` VALUES('show_private','0');
INSERT INTO `cpg1410_config` VALUES('first_level','1');
INSERT INTO `cpg1410_config` VALUES('display_film_strip','1');
INSERT INTO `cpg1410_config` VALUES('display_film_strip_filename','0');
INSERT INTO `cpg1410_config` VALUES('max_film_strip_items','5');
INSERT INTO `cpg1410_config` VALUES('thumb_use','any');
INSERT INTO `cpg1410_config` VALUES('read_iptc_data','0');
INSERT INTO `cpg1410_config` VALUES('reg_notify_admin_email','0');
INSERT INTO `cpg1410_config` VALUES('disable_comment_flood_protect','0');
INSERT INTO `cpg1410_config` VALUES('upl_notify_admin_email','0');
INSERT INTO `cpg1410_config` VALUES('display_uploader','0');
INSERT INTO `cpg1410_config` VALUES('display_filename','0');
INSERT INTO `cpg1410_config` VALUES('language_list','1');
INSERT INTO `cpg1410_config` VALUES('language_flags','1');
INSERT INTO `cpg1410_config` VALUES('theme_list','1');
INSERT INTO `cpg1410_config` VALUES('language_reset','1');
INSERT INTO `cpg1410_config` VALUES('theme_reset','1');
INSERT INTO `cpg1410_config` VALUES('allow_memberlist','0');
INSERT INTO `cpg1410_config` VALUES('display_faq','0');
INSERT INTO `cpg1410_config` VALUES('show_bbcode_help','1');
INSERT INTO `cpg1410_config` VALUES('log_ecards','0');
INSERT INTO `cpg1410_config` VALUES('email_comment_notification','0');
INSERT INTO `cpg1410_config` VALUES('enable_zipdownload','1');
INSERT INTO `cpg1410_config` VALUES('slideshow_interval','5000');
INSERT INTO `cpg1410_config` VALUES('log_mode','0');
INSERT INTO `cpg1410_config` VALUES('media_autostart','1');
INSERT INTO `cpg1410_config` VALUES('enable_encrypted_passwords','1');
INSERT INTO `cpg1410_config` VALUES('time_offset','0');
INSERT INTO `cpg1410_config` VALUES('ban_private_ip','0');
INSERT INTO `cpg1410_config` VALUES('smtp_host','');
INSERT INTO `cpg1410_config` VALUES('smtp_username','');
INSERT INTO `cpg1410_config` VALUES('smtp_password','');
INSERT INTO `cpg1410_config` VALUES('enable_plugins','1');
INSERT INTO `cpg1410_config` VALUES('enable_help','2');
INSERT INTO `cpg1410_config` VALUES('categories_alpha_sort','0');
INSERT INTO `cpg1410_config` VALUES('login_threshold','5');
INSERT INTO `cpg1410_config` VALUES('login_expiry','10');
INSERT INTO `cpg1410_config` VALUES('allow_email_change','0');
INSERT INTO `cpg1410_config` VALUES('clickable_keyword_search','1');
INSERT INTO `cpg1410_config` VALUES('users_can_edit_pics','0');
INSERT INTO `cpg1410_config` VALUES('show_which_exif','|0|0|0|0|0|0|0|0|1|0|1|1|0|0|0|0|0|0|0|0|0|0|0|1|0|0|0|1|0|0|0|1|1|0|0|0|0|1|0|0|0|1|0|0|1|1|0|0|0|0|0|1|0|1|1');
INSERT INTO `cpg1410_config` VALUES('alb_desc_thumb','1');
INSERT INTO `cpg1410_config` VALUES('link_pic_count','0');
INSERT INTO `cpg1410_config` VALUES('bridge_enable','0');
INSERT INTO `cpg1410_config` VALUES('language_fallback','1');
INSERT INTO `cpg1410_config` VALUES('vote_details','0');
INSERT INTO `cpg1410_config` VALUES('hit_details','0');
INSERT INTO `cpg1410_config` VALUES('browse_batch_add','0');
INSERT INTO `cpg1410_config` VALUES('custom_header_path','');
INSERT INTO `cpg1410_config` VALUES('custom_footer_path','');
INSERT INTO `cpg1410_config` VALUES('comments_sort_descending','0');
INSERT INTO `cpg1410_config` VALUES('report_post','0');
INSERT INTO `cpg1410_config` VALUES('comments_anon_pfx','Guest_');
INSERT INTO `cpg1410_config` VALUES('admin_activation','0');

DROP TABLE IF EXISTS `cpg1410_dict`;
CREATE TABLE `cpg1410_dict` (   `keyId` bigint(20) NOT NULL auto_increment,   `keyword` varchar(60) NOT NULL default '',   PRIMARY KEY  (`keyId`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Holds the keyword dictionary';
INSERT INTO `cpg1410_dict` VALUES(1,'temples');
INSERT INTO `cpg1410_dict` VALUES(2,'cambodge');
INSERT INTO `cpg1410_dict` VALUES(3,'art');
INSERT INTO `cpg1410_dict` VALUES(4,'arbre');
INSERT INTO `cpg1410_dict` VALUES(5,'arbres');
INSERT INTO `cpg1410_dict` VALUES(6,'Bang_Meylea');
INSERT INTO `cpg1410_dict` VALUES(7,'balade');
INSERT INTO `cpg1410_dict` VALUES(8,'paysages');
INSERT INTO `cpg1410_dict` VALUES(9,'alsace');
INSERT INTO `cpg1410_dict` VALUES(10,'vosges');
INSERT INTO `cpg1410_dict` VALUES(11,'courses');
INSERT INTO `cpg1410_dict` VALUES(12,'rencontres');
INSERT INTO `cpg1410_dict` VALUES(13,'amis');
INSERT INTO `cpg1410_dict` VALUES(14,'fontaine');

DROP TABLE IF EXISTS `cpg1410_ecards`;
CREATE TABLE `cpg1410_ecards` (   `eid` int(11) NOT NULL auto_increment,   `sender_name` varchar(50) NOT NULL default '',   `sender_email` text NOT NULL,   `recipient_name` varchar(50) NOT NULL default '',   `recipient_email` text NOT NULL,   `link` text NOT NULL,   `date` tinytext NOT NULL,   `sender_ip` tinytext NOT NULL,   PRIMARY KEY  (`eid`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Used to log ecards';

DROP TABLE IF EXISTS `cpg1410_exif`;
CREATE TABLE `cpg1410_exif` (   `filename` varchar(255) NOT NULL default '',   `exifData` text NOT NULL,   UNIQUE KEY `filename` (`filename`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Stores EXIF data from individual pics';

DROP TABLE IF EXISTS `cpg1410_favpics`;
CREATE TABLE `cpg1410_favpics` (   `user_id` int(11) NOT NULL default '0',   `user_favpics` text NOT NULL,   PRIMARY KEY  (`user_id`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Stores the server side favourites';
INSERT INTO `cpg1410_favpics` VALUES(1,'YTowOnt9');

DROP TABLE IF EXISTS `cpg1410_filetypes`;
CREATE TABLE `cpg1410_filetypes` (   `extension` varchar(7) NOT NULL default '',   `mime` varchar(30) default NULL,   `content` varchar(15) default NULL,   `player` varchar(5) default NULL,   PRIMARY KEY  (`extension`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Used to store the file extensions';
INSERT INTO `cpg1410_filetypes` VALUES('jpg','image/jpg','image','');
INSERT INTO `cpg1410_filetypes` VALUES('jpeg','image/jpeg','image','');
INSERT INTO `cpg1410_filetypes` VALUES('jpe','image/jpe','image','');
INSERT INTO `cpg1410_filetypes` VALUES('gif','image/gif','image','');
INSERT INTO `cpg1410_filetypes` VALUES('png','image/png','image','');
INSERT INTO `cpg1410_filetypes` VALUES('bmp','image/bmp','image','');
INSERT INTO `cpg1410_filetypes` VALUES('jpc','image/jpc','image','');
INSERT INTO `cpg1410_filetypes` VALUES('jp2','image/jp2','image','');
INSERT INTO `cpg1410_filetypes` VALUES('jpx','image/jpx','image','');
INSERT INTO `cpg1410_filetypes` VALUES('jb2','image/jb2','image','');
INSERT INTO `cpg1410_filetypes` VALUES('swc','image/swc','image','');
INSERT INTO `cpg1410_filetypes` VALUES('iff','image/iff','image','');
INSERT INTO `cpg1410_filetypes` VALUES('asf','video/x-ms-asf','movie','WMP');
INSERT INTO `cpg1410_filetypes` VALUES('asx','video/x-ms-asx','movie','WMP');
INSERT INTO `cpg1410_filetypes` VALUES('mpg','video/mpeg','movie','WMP');
INSERT INTO `cpg1410_filetypes` VALUES('mpeg','video/mpeg','movie','WMP');
INSERT INTO `cpg1410_filetypes` VALUES('wmv','video/x-ms-wmv','movie','WMP');
INSERT INTO `cpg1410_filetypes` VALUES('swf','application/x-shockwave-flash','movie','SWF');
INSERT INTO `cpg1410_filetypes` VALUES('avi','video/avi','movie','WMP');
INSERT INTO `cpg1410_filetypes` VALUES('mov','video/quicktime','movie','QT');
INSERT INTO `cpg1410_filetypes` VALUES('mp3','audio/mpeg3','audio','WMP');
INSERT INTO `cpg1410_filetypes` VALUES('midi','audio/midi','audio','WMP');
INSERT INTO `cpg1410_filetypes` VALUES('mid','audio/midi','audio','WMP');
INSERT INTO `cpg1410_filetypes` VALUES('wma','audio/x-ms-wma','audio','WMP');
INSERT INTO `cpg1410_filetypes` VALUES('wav','audio/wav','audio','WMP');
INSERT INTO `cpg1410_filetypes` VALUES('ogg','audio/ogg','audio','');
INSERT INTO `cpg1410_filetypes` VALUES('psd','image/psd','image','');
INSERT INTO `cpg1410_filetypes` VALUES('ram','audio/x-pn-realaudio','document','RMP');
INSERT INTO `cpg1410_filetypes` VALUES('ra','audio/x-realaudio','document','RMP');
INSERT INTO `cpg1410_filetypes` VALUES('rm','audio/x-realmedia','document','RMP');
INSERT INTO `cpg1410_filetypes` VALUES('tiff','image/tiff','document','');
INSERT INTO `cpg1410_filetypes` VALUES('tif','image/tif','document','');
INSERT INTO `cpg1410_filetypes` VALUES('doc','application/msword','document','');
INSERT INTO `cpg1410_filetypes` VALUES('txt','text/plain','document','');
INSERT INTO `cpg1410_filetypes` VALUES('rtf','text/richtext','document','');
INSERT INTO `cpg1410_filetypes` VALUES('pdf','application/pdf','document','');
INSERT INTO `cpg1410_filetypes` VALUES('xls','application/excel','document','');
INSERT INTO `cpg1410_filetypes` VALUES('pps','application/powerpoint','document','');
INSERT INTO `cpg1410_filetypes` VALUES('ppt','application/powerpoint','document','');
INSERT INTO `cpg1410_filetypes` VALUES('zip','application/zip','document','');
INSERT INTO `cpg1410_filetypes` VALUES('rar','application/rar','document','');
INSERT INTO `cpg1410_filetypes` VALUES('gz','application/gz','document','');
INSERT INTO `cpg1410_filetypes` VALUES('mdb','application/msaccess','document','');

DROP TABLE IF EXISTS `cpg1410_final_extract_config`;
CREATE TABLE `cpg1410_final_extract_config` (   `Group_Id` varchar(40) NOT NULL default '',   `home` varchar(255) NOT NULL default '',   `login` varchar(255) NOT NULL default '',   `my_gallery` varchar(255) NOT NULL default '',   `upload_pic` varchar(255) NOT NULL default '',   `album_list` varchar(255) NOT NULL default '',   `lastup` varchar(255) NOT NULL default '',   `lastcom` varchar(255) NOT NULL default '',   `topn` varchar(255) NOT NULL default '',   `toprated` varchar(255) NOT NULL default '',   `favpics` varchar(255) NOT NULL default '',   `search` varchar(255) NOT NULL default '',   `my_profile` varchar(255) NOT NULL default '',   PRIMARY KEY  (`Group_Id`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1;
INSERT INTO `cpg1410_final_extract_config` VALUES('1','0','0','0','0','0','0','0','0','0','0','0','0');
INSERT INTO `cpg1410_final_extract_config` VALUES('2','0','1','0','0','0','0','0','0','0','0','0','1');
INSERT INTO `cpg1410_final_extract_config` VALUES('3','0','0','1','1','1','0','0','0','0','1','0','0');

DROP TABLE IF EXISTS `cpg1410_hit_stats`;
CREATE TABLE `cpg1410_hit_stats` (   `sid` int(11) NOT NULL auto_increment,   `pid` varchar(100) NOT NULL default '',   `ip` varchar(20) NOT NULL default '',   `search_phrase` varchar(255) NOT NULL default '',   `sdate` bigint(20) NOT NULL default '0',   `referer` text NOT NULL,   `browser` varchar(255) NOT NULL default '',   `os` varchar(50) NOT NULL default '',   PRIMARY KEY  (`sid`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Detailed stats about hits, only used when enabled';
INSERT INTO `cpg1410_hit_stats` VALUES(1,'2','127.0.0.1','',1163345901,'http%3A%2F%2F127.0.0.1%2Fcpg1410%2F','Unknown','Windows XP');
INSERT INTO `cpg1410_hit_stats` VALUES(2,'30','127.0.0.1','',1163787948,'http%3A%2F%2F127.0.0.1%2Fcpg1410%2Fthumbnails.php%3Falbum%3D2','Unknown','Windows XP');
INSERT INTO `cpg1410_hit_stats` VALUES(3,'26','127.0.0.1','',1164112990,'http%3A%2F%2F127.0.0.1%2Fcpg1410%2Fthumbnails.php%3Falbum%3D2','Unknown','Windows XP');
INSERT INTO `cpg1410_hit_stats` VALUES(4,'52','127.0.0.1','',1165866698,'http%3A%2F%2F127.0.0.1%2FcpgTest%2Findex.php%3Ftheme%3DS4','Unknown','Windows XP');
INSERT INTO `cpg1410_hit_stats` VALUES(5,'45','127.0.0.1','',1165866762,'http%3A%2F%2F127.0.0.1%2FcpgTest%2F','Unknown','Windows XP');
INSERT INTO `cpg1410_hit_stats` VALUES(6,'56','127.0.0.1','',1165866773,'http%3A%2F%2F127.0.0.1%2FcpgTest%2Fdisplayimage.php%3Falbum%3Drandom%26cat%3D0%26pos%3D-45','Unknown','Windows XP');
INSERT INTO `cpg1410_hit_stats` VALUES(7,'55','127.0.0.1','',1165866847,'http%3A%2F%2F127.0.0.1%2FcpgTest%2Fdisplayimage.php%3Falbum%3D3%26pos%3D15','Unknown','Windows XP');
INSERT INTO `cpg1410_hit_stats` VALUES(8,'36','127.0.0.1','',1166649627,'http%3A%2F%2F127.0.0.1%2FcpgTest%2Findex.php%3Ffile%3Dcat_directory%2Fcat_directory','Unknown','Windows XP');
INSERT INTO `cpg1410_hit_stats` VALUES(9,'36','127.0.0.1','',1169357312,'http%3A%2F%2F127.0.0.1%2FcpgTest%2Fthumbnails.php%3Falbum%3D3','Unknown','Windows XP');
INSERT INTO `cpg1410_hit_stats` VALUES(10,'60','127.0.0.1','',1169357522,'http%3A%2F%2F127.0.0.1%2FcpgTest%2Findex.php%3Fcat%3D5','Unknown','Windows XP');

DROP TABLE IF EXISTS `cpg1410_pictures`;
CREATE TABLE `cpg1410_pictures` (   `pid` int(11) NOT NULL auto_increment,   `aid` int(11) NOT NULL default '0',   `filepath` varchar(255) NOT NULL default '',   `filename` varchar(255) NOT NULL default '',   `filesize` int(11) NOT NULL default '0',   `total_filesize` int(11) NOT NULL default '0',   `pwidth` smallint(6) NOT NULL default '0',   `pheight` smallint(6) NOT NULL default '0',   `hits` int(10) NOT NULL default '0',   `mtime` datetime NOT NULL default '0000-00-00 00:00:00',   `ctime` int(11) NOT NULL default '0',   `owner_id` int(11) NOT NULL default '0',   `owner_name` varchar(40) NOT NULL default '',   `pic_rating` int(11) NOT NULL default '0',   `votes` int(11) NOT NULL default '0',   `title` varchar(255) NOT NULL default '',   `caption` text NOT NULL,   `keywords` varchar(255) NOT NULL default '',   `approved` enum('YES','NO') NOT NULL default 'NO',   `galleryicon` int(11) NOT NULL default '0',   `user1` varchar(255) NOT NULL default '',   `user2` varchar(255) NOT NULL default '',   `user3` varchar(255) NOT NULL default '',   `user4` varchar(255) NOT NULL default '',   `url_prefix` tinyint(4) NOT NULL default '0',   `pic_raw_ip` tinytext,   `pic_hdr_ip` tinytext,   `lasthit_ip` tinytext,   `position` int(11) NOT NULL default '0',   PRIMARY KEY  (`pid`),   KEY `owner_id` (`owner_id`),   KEY `pic_hits` (`hits`),   KEY `pic_rate` (`pic_rating`),   KEY `aid_approved` (`aid`,`approved`),   KEY `pic_aid` (`aid`),   FULLTEXT KEY `search` (`title`,`caption`,`keywords`,`filename`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Used to store data about individual pics';
INSERT INTO `cpg1410_pictures` VALUES(1,1,'Architecture/','040801_AV_ENTREE_7.JPG',85171,106716,600,800,0,'0000-00-00 00:00:00',1158424278,1,'Frantz',0,0,'040801 AV ENTREE 7','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(2,1,'Architecture/','040801_AT_BAYON_BOUDDHA.JPG',176427,218604,600,800,1,'2006-11-12 16:38:21',1158424280,1,'Frantz',4000,1,'040801 AT BAYON BOUDDHA','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','127.0.0.1',0);
INSERT INTO `cpg1410_pictures` VALUES(3,1,'Architecture/','040801_AV_BERGES.JPG',210187,260537,800,600,0,'0000-00-00 00:00:00',1158424280,1,'Frantz',0,0,'040801 AV BERGES','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(4,1,'Architecture/','040801_AV_TEMPLE_REFLETS_1.JPG',113598,140448,800,528,0,'0000-00-00 00:00:00',1158424281,1,'Frantz',0,0,'040801 AV TEMPLE REFLETS 1','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(5,1,'Architecture/','040801_AV_TEMPLE_2.JPG',184446,226093,800,600,0,'0000-00-00 00:00:00',1158424281,1,'Frantz',0,0,'040801 AV TEMPLE 2','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(6,1,'Architecture/','040805_BANTEY_SREY_CHAPITEAU.jpg',154780,192903,800,600,0,'0000-00-00 00:00:00',1158424281,1,'Frantz',0,0,'040805 BANTEY SREY CHAPITEAU','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(7,1,'Architecture/','040801_AV_ENTREE_DETAIL.JPG',167341,210432,600,800,0,'0000-00-00 00:00:00',1158424281,1,'Frantz',0,0,'040801 AV ENTREE DETAIL','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(8,1,'Architecture/','040805_BANTEY_SREY_BRAGA.jpg',188660,235438,800,600,0,'0000-00-00 00:00:00',1158424281,1,'Frantz',0,0,'040805 BANTEY SREY BRAGA','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(9,1,'Architecture/','040805_BANTEY_SREY_CHAP_NAJA_1.jpg',227272,282926,600,800,0,'0000-00-00 00:00:00',1158424285,1,'Frantz',0,0,'040805 BANTEY SREY CHAP NAJA 1','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(10,1,'Architecture/','040805_MEBON_ORIENT_2.jpg',127294,158310,600,800,0,'0000-00-00 00:00:00',1158424285,1,'Frantz',0,0,'040805 MEBON ORIENT 2','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(11,1,'Architecture/','040805_BANTEY_SREY_DETAIL_PORTE_1.jpg',182278,233001,600,800,0,'0000-00-00 00:00:00',1158424289,1,'Frantz',0,0,'040805 BANTEY SREY DETAIL PORTE 1','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(12,1,'Architecture/','040805_TA_SOM_PORTE_ARBRE_2.jpg',188358,233629,600,800,0,'0000-00-00 00:00:00',1158424289,1,'Frantz',0,0,'040805 TA SOM PORTE ARBRE 2','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(13,1,'Architecture/','040805_BANTEY_SREY_DETAIL_PORTE_3.jpg',203287,251194,600,800,0,'0000-00-00 00:00:00',1158424292,1,'Frantz',0,0,'040805 BANTEY SREY DETAIL PORTE 3','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(14,1,'Architecture/','040808_BENG_MEALEA8.jpg',219443,273277,600,800,0,'0000-00-00 00:00:00',1158424292,1,'Frantz',0,0,'040808 BENG MEALEA8','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(15,1,'Architecture/','040805_BANTEY_SREY_SCULPTURE_2.jpg',186220,235897,600,800,0,'0000-00-00 00:00:00',1158424295,1,'Frantz',0,0,'040805 BANTEY SREY SCULPTURE 2','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(16,1,'Architecture/','040808_BENG_MEALEA11.jpg',214221,264860,600,800,0,'0000-00-00 00:00:00',1158424296,1,'Frantz',0,0,'040808 BENG MEALEA11','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(17,1,'Architecture/','040805_BANTEY_SREY_SCULPTURE_BRAGA.jpg',215351,267373,800,600,0,'0000-00-00 00:00:00',1158424299,1,'Frantz',0,0,'040805 BANTEY SREY SCULPTURE BRAGA','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(18,1,'Architecture/','040808_BENG_MEALEA_COLONNES.jpg',218344,271531,800,600,0,'0000-00-00 00:00:00',1158424300,1,'Frantz',0,0,'040808 BENG MEALEA COLONNES','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(19,1,'Architecture/','040805_BANTEY_SREY_SINGE.jpg',231355,289607,600,800,0,'0000-00-00 00:00:00',1158424303,1,'Frantz',0,0,'040805 BANTEY SREY SINGE','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(20,1,'Architecture/','040808_BENG_MEALEA_DETAIL_PORTE.jpg',171746,215788,600,800,0,'0000-00-00 00:00:00',1158424304,1,'Frantz',0,0,'040808 BENG MEALEA DETAIL PORTE','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(21,1,'Architecture/','040805_BAYON_REFLET_1.jpg',163015,202933,800,600,0,'0000-00-00 00:00:00',1158424306,1,'Frantz',0,0,'040805 BAYON REFLET 1','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(22,1,'Architecture/','040810_TONLE_SAP_1.jpg',117214,144099,600,800,0,'0000-00-00 00:00:00',1158424307,1,'Frantz',0,0,'040810 TONLE SAP 1','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(23,1,'Architecture/','040805_BAYON_REFLET_2.jpg',216317,268950,600,800,0,'0000-00-00 00:00:00',1158424309,1,'Frantz',0,0,'040805 BAYON REFLET 2','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(24,1,'Architecture/','040810_TONLE_SAP_PILOTIS_1.jpg',259855,317299,800,600,0,'0000-00-00 00:00:00',1158424310,1,'Frantz',0,0,'040810 TONLE SAP PILOTIS 1','','temples cambodge art arbre arbres Bang_Meylea','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(25,2,'Paysages Nature/','Lierre.jpg',256277,315092,600,800,0,'0000-00-00 00:00:00',1158424386,1,'Frantz',0,0,'Lierre','','balade paysages alsace vosges arbres courses','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(26,2,'Paysages Nature/','Arbre-Mort.jpg',205538,262615,576,800,1,'2006-11-21 13:43:10',1158424388,1,'Frantz',0,0,'Arbre-Mort','Arbre Mort','balade alsace paysages vosges arbres courses','YES',0,'','','','',0,'','','127.0.0.1',0);
INSERT INTO `cpg1410_pictures` VALUES(27,2,'Paysages Nature/','Rocher.jpg',161583,210092,800,600,0,'0000-00-00 00:00:00',1158424388,1,'Frantz',0,0,'Rocher','','vosges arbres courses','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(28,2,'Paysages Nature/','Pins.jpg',151068,185279,600,800,0,'0000-00-00 00:00:00',1158424388,1,'Frantz',0,0,'Pins','','vosges arbres courses','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(29,2,'Paysages Nature/','Guirbaden.jpg',160146,196066,600,800,0,'0000-00-00 00:00:00',1158424388,1,'Frantz',0,0,'Guirbaden','','vosges arbres courses','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(30,2,'Paysages Nature/','Arbre-Mort2.jpg',180255,236060,600,800,1,'2006-11-17 19:25:48',1158424388,1,'Frantz',0,0,'Arbre-Mort2','','vosges arbres courses','YES',0,'','','','',0,'','','127.0.0.1',0);
INSERT INTO `cpg1410_pictures` VALUES(31,2,'Paysages Nature/','Autre_Rocher_Vers_le_Guirbaden.jpg',179524,220309,600,800,0,'0000-00-00 00:00:00',1158424388,1,'Frantz',0,0,'Autre Rocher Vers le Guirbaden','','vosges arbres courses','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(32,2,'Paysages Nature/','Enchevetrement.jpg',277602,341141,800,600,0,'0000-00-00 00:00:00',1158424388,1,'Frantz',0,0,'Enchevetrement','','vosges arbres courses','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(33,2,'Paysages Nature/','Rocher_Vers_le_Guirbaden.jpg',228103,278085,800,600,0,'0000-00-00 00:00:00',1158424390,1,'Frantz',0,0,'Rocher Vers le Guirbaden','','vosges arbres courses','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(34,2,'Paysages Nature/','Sorbier.jpg',150364,200828,800,600,0,'0000-00-00 00:00:00',1158424392,1,'Frantz',0,0,'Sorbier','','vosges arbres courses','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(35,2,'Paysages Nature/','SousBois.jpg',139007,183234,600,800,0,'0000-00-00 00:00:00',1158424393,1,'Frantz',0,0,'SousBois','','vosges arbres courses','YES',0,'','','','',0,'','','',0);
INSERT INTO `cpg1410_pictures` VALUES(36,3,'Rencontres/','040730_TONDEUSE_1.JPG',185645,232721,800,600,2,'2007-01-21 06:28:32',1162666538,1,'Frantz',0,0,'040730 TONDEUSE 1','','Cambodge rencontres amis','YES',0,'','','','',0,'','','127.0.0.1',0);
INSERT INTO `cpg1410_pictures` VALUES(37,3,'Rencontres/','040802_BANTEY_MEAN_CHEY_BOUDDHA_2.jpg',131549,163803,600,800,0,'0000-00-00 00:00:00',1162666538,1,'Frantz',0,0,'040802 BANTEY MEAN CHEY BOUDDHA 2','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(38,3,'Rencontres/','040730_SCULPTEUR_3.JPG',165245,207830,800,600,0,'0000-00-00 00:00:00',1162666539,1,'Frantz',0,0,'040730 SCULPTEUR 3','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(39,3,'Rencontres/','040731_PUCK__TISSAGE.JPG',141942,182517,600,800,0,'0000-00-00 00:00:00',1162666539,1,'Frantz',0,0,'040731 PUCK  TISSAGE','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(40,3,'Rencontres/','040802_BANTEY_MEAN_CHEY_CARRIERE_7.jpg',144244,179009,800,600,0,'0000-00-00 00:00:00',1162666539,1,'Frantz',0,0,'040802 BANTEY MEAN CHEY CARRIERE 7','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(41,3,'Rencontres/','040802_ENFANT_1.jpg',125580,160988,800,600,0,'0000-00-00 00:00:00',1162666539,1,'Frantz',0,0,'040802 ENFANT 1','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(42,3,'Rencontres/','040804_ENFANT_4.jpg',176461,219615,800,600,0,'0000-00-00 00:00:00',1162666540,1,'Frantz',0,0,'040804 ENFANT 4','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(43,3,'Rencontres/','040801_AV_ENFANTS.JPG',84621,108691,600,800,0,'0000-00-00 00:00:00',1162666540,1,'Frantz',0,0,'040801 AV ENFANTS','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(44,3,'Rencontres/','040810_TONLE_SAP_ENFANTS.jpg',113584,146220,800,600,0,'0000-00-00 00:00:00',1162666542,1,'Frantz',0,0,'040810 TONLE SAP ENFANTS','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(45,3,'Rencontres/','040819_INONDATION_2.jpg',99771,127467,600,800,1,'2006-12-11 20:52:42',1162666542,1,'Frantz',0,0,'040819 INONDATION 2','','Cambodge rencontres amis','YES',0,'','','','',0,'','','127.0.0.1',0);
INSERT INTO `cpg1410_pictures` VALUES(46,3,'Rencontres/','040819_INONDATION_3.jpg',132494,168025,800,600,0,'0000-00-00 00:00:00',1162666545,1,'Frantz',0,0,'040819 INONDATION 3','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(47,3,'Rencontres/','040810_WAT_THMEY_BONZE_.jpg',93759,117783,667,800,0,'0000-00-00 00:00:00',1162666545,1,'Frantz',0,0,'040810 WAT THMEY BONZE','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(48,3,'Rencontres/','040813_BUFLES.jpg',129356,157174,800,600,0,'0000-00-00 00:00:00',1162666547,1,'Frantz',0,0,'040813 BUFLES','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(49,3,'Rencontres/','040819_VAT_BO_BONZE_2.jpg',116951,146640,600,800,0,'0000-00-00 00:00:00',1162666547,1,'Frantz',0,0,'040819 VAT BO BONZE 2','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(50,3,'Rencontres/','040820_MARCHANDE_1.jpg',117084,151207,800,600,0,'0000-00-00 00:00:00',1162666550,1,'Frantz',0,0,'040820 MARCHANDE 1','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(51,3,'Rencontres/','040815_PREK_TOAL_BOUILLOIRE.jpg',166055,206575,600,800,0,'0000-00-00 00:00:00',1162666550,1,'Frantz',0,0,'040815 PREK TOAL BOUILLOIRE','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(52,3,'Rencontres/','040821_PHNOM_PEHN_POUSSE_POUSSE.jpg',169969,210687,600,800,2,'2007-01-22 13:09:23',1162666552,1,'Frantz',0,0,'040821 PHNOM PEHN POUSSE POUSSE','','Cambodge rencontres amis','YES',0,'','','','',0,'','','127.0.0.1',0);
INSERT INTO `cpg1410_pictures` VALUES(53,3,'Rencontres/','040815_PREK_TOAL_FOURNISSEUR_GLACE_1.jpg',100597,128231,800,600,0,'0000-00-00 00:00:00',1162666552,1,'Frantz',0,0,'040815 PREK TOAL FOURNISSEUR GLACE 1','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(54,3,'Rencontres/','040822_PHNOM_PEHN__BONZE.jpg',142954,177688,800,600,0,'0000-00-00 00:00:00',1162666555,1,'Frantz',0,0,'040822 PHNOM PEHN  BONZE','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(55,3,'Rencontres/','040815_PREK_TOAL_PECHEUR_2.jpg',165711,207128,600,800,1,'2006-12-11 20:54:07',1162666555,1,'Frantz',0,0,'040815 PREK TOAL PECHEUR 2','','Cambodge rencontres amis','YES',0,'','','','',0,'','','127.0.0.1',0);
INSERT INTO `cpg1410_pictures` VALUES(56,3,'Rencontres/','040818_LIVRAISON.jpg',155483,198186,800,600,1,'2006-12-11 20:52:53',1162666557,1,'Frantz',0,0,'040818 LIVRAISON','','Cambodge rencontres amis','YES',0,'','','','',0,'','','127.0.0.1',0);
INSERT INTO `cpg1410_pictures` VALUES(57,3,'Rencontres/','040823_FAMILLE_1.jpg',199425,248622,800,599,0,'0000-00-00 00:00:00',1162666557,1,'Frantz',0,0,'040823 FAMILLE 1','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(58,3,'Rencontres/','040819_CUISINE.jpg',126225,157332,800,600,0,'0000-00-00 00:00:00',1162666559,1,'Frantz',0,0,'040819 CUISINE','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(59,3,'Rencontres/','040823_TUK_TUK_1.jpg',189104,237507,600,800,0,'0000-00-00 00:00:00',1162666559,1,'Frantz',0,0,'040823 TUK TUK 1','','Cambodge rencontres amis','YES',0,'','','','',0,'','',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(60,3,'userpics/10001/','040811_JACYNTHE_D_EAU.jpg',83021,106540,600,800,1,'2007-01-21 06:32:02',1162716865,1,'Frantz',0,0,'040811 JACYNTHE D EAU','','Cambodge rencontres amis','YES',0,'','','','',0,'127.0.0.1','127.0.0.1','127.0.0.1',0);
INSERT INTO `cpg1410_pictures` VALUES(61,2,'userpics/10002/','Fontaine-URMATT1Grande.jpg',117392,156299,477,372,0,'0000-00-00 00:00:00',1163747482,2,'Test',0,0,'Fontaine','Fontaine en grs des Vosges','fontaine vosges arbres courses','YES',0,'','','','',0,'127.0.0.1','127.0.0.1',NULL,0);
INSERT INTO `cpg1410_pictures` VALUES(62,2,'userpics/10001/','Eglantine.jpg',55152,78340,800,600,0,'0000-00-00 00:00:00',1167979613,1,'Frantz',0,0,'','',' vosges balade','YES',0,'','','','',0,'127.0.0.1','127.0.0.1',NULL,0);

DROP TABLE IF EXISTS `cpg1410_plugin_potd`;
CREATE TABLE `cpg1410_plugin_potd` (   `pid` int(11) NOT NULL default '0',   `potd` tinyint(3) NOT NULL default '0',   `potd_date` varchar(14) NOT NULL default '',   `potw` tinyint(3) NOT NULL default '0',   `potw_date` varchar(14) NOT NULL default '',   PRIMARY KEY  (`pid`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1;

DROP TABLE IF EXISTS `cpg1410_plugins`;
CREATE TABLE `cpg1410_plugins` (   `plugin_id` int(10) unsigned NOT NULL auto_increment,   `name` varchar(64) NOT NULL default '',   `path` varchar(128) NOT NULL default '',   `priority` int(10) unsigned NOT NULL default '0',   PRIMARY KEY  (`plugin_id`),   UNIQUE KEY `name` (`name`),   UNIQUE KEY `path` (`path`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Stores the plugins';
INSERT INTO `cpg1410_plugins` VALUES(7,'Contact','contact',0);
INSERT INTO `cpg1410_plugins` VALUES(8,'Final_Extract','final_extract',1);
INSERT INTO `cpg1410_plugins` VALUES(40,'Backup','backup',12);
INSERT INTO `cpg1410_plugins` VALUES(21,'Photo Summary','photo_summary',4);
INSERT INTO `cpg1410_plugins` VALUES(13,'Update History','update_history',3);
INSERT INTO `cpg1410_plugins` VALUES(16,'Add thumbnails to Lightbox','album_fav_boxes',2);
INSERT INTO `cpg1410_plugins` VALUES(22,'Keywords_add','keywords_add',5);
INSERT INTO `cpg1410_plugins` VALUES(24,'Stats','stats',6);
INSERT INTO `cpg1410_plugins` VALUES(36,'CAPTCHA','captcha',9);
INSERT INTO `cpg1410_plugins` VALUES(33,'Gallery Directory','cat_directory',7);
INSERT INTO `cpg1410_plugins` VALUES(37,'Album List','album_directory',10);
INSERT INTO `cpg1410_plugins` VALUES(38,'Keyword List','keyword_list',11);
INSERT INTO `cpg1410_plugins` VALUES(44,'Album Summary','album_summary',13);

DROP TABLE IF EXISTS `cpg1410_sessions`;
CREATE TABLE `cpg1410_sessions` (   `session_id` varchar(40) NOT NULL default '',   `user_id` int(11) default '0',   `time` int(11) default NULL,   `remember` int(1) default '0',   PRIMARY KEY  (`session_id`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Used to store sessions';
INSERT INTO `cpg1410_sessions` VALUES('fa6419e49ba64d44293bcf70f3449a9a',1,1171023551,1);
INSERT INTO `cpg1410_sessions` VALUES('bfda5293b33f4af2c8272093fa9a9414',1,1171482038,1);

DROP TABLE IF EXISTS `cpg1410_temp_data`;
CREATE TABLE `cpg1410_temp_data` (   `unique_ID` varchar(8) NOT NULL default '',   `encoded_string` blob NOT NULL,   `timestamp` int(11) unsigned NOT NULL default '0',   PRIMARY KEY  (`unique_ID`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Holds temporary file data for multiple file uploads';

DROP TABLE IF EXISTS `cpg1410_usergroups`;
CREATE TABLE `cpg1410_usergroups` (   `group_id` int(11) NOT NULL auto_increment,   `group_name` varchar(255) NOT NULL default '',   `group_quota` int(11) NOT NULL default '0',   `has_admin_access` tinyint(4) NOT NULL default '0',   `can_rate_pictures` tinyint(4) NOT NULL default '0',   `can_send_ecards` tinyint(4) NOT NULL default '0',   `can_post_comments` tinyint(4) NOT NULL default '0',   `can_upload_pictures` tinyint(4) NOT NULL default '0',   `can_create_albums` tinyint(4) NOT NULL default '0',   `pub_upl_need_approval` tinyint(4) NOT NULL default '1',   `priv_upl_need_approval` tinyint(4) NOT NULL default '1',   `upload_form_config` tinyint(4) NOT NULL default '3',   `custom_user_upload` tinyint(4) NOT NULL default '0',   `num_file_upload` tinyint(4) NOT NULL default '5',   `num_URI_upload` tinyint(4) NOT NULL default '3',   PRIMARY KEY  (`group_id`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Used to store user groups';
INSERT INTO `cpg1410_usergroups` VALUES(1,'Administrators',0,1,1,1,1,1,1,0,0,3,0,5,3);
INSERT INTO `cpg1410_usergroups` VALUES(2,'Registered',1024,0,1,1,1,1,1,1,0,3,0,5,3);
INSERT INTO `cpg1410_usergroups` VALUES(3,'Guests',0,0,1,0,1,0,0,1,1,3,0,5,3);
INSERT INTO `cpg1410_usergroups` VALUES(4,'Banned',0,0,0,0,0,0,0,0,0,0,0,0,0);

DROP TABLE IF EXISTS `cpg1410_users`;
CREATE TABLE `cpg1410_users` (   `user_id` int(11) NOT NULL auto_increment,   `user_group` int(11) NOT NULL default '2',   `user_active` enum('YES','NO') NOT NULL default 'NO',   `user_name` varchar(25) NOT NULL default '',   `user_password` varchar(40) NOT NULL default '',   `user_lastvisit` datetime NOT NULL default '0000-00-00 00:00:00',   `user_regdate` datetime NOT NULL default '0000-00-00 00:00:00',   `user_group_list` varchar(255) NOT NULL default '',   `user_email` varchar(255) NOT NULL default '',   `user_profile1` varchar(255) NOT NULL default '',   `user_profile2` varchar(255) NOT NULL default '',   `user_profile3` varchar(255) NOT NULL default '',   `user_profile4` varchar(255) NOT NULL default '',   `user_profile5` varchar(255) NOT NULL default '',   `user_profile6` text NOT NULL,   `user_actkey` varchar(32) NOT NULL default '',   PRIMARY KEY  (`user_id`),   UNIQUE KEY `user_name` (`user_name`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Used to store users, not used when bridged';
INSERT INTO `cpg1410_users` VALUES(1,1,'YES','Frantz','c5b3212da3b5f8a953a684905ce37e1b','2007-02-14 20:39:04','2006-09-16 18:28:38','','keller.f@wanadoo.fr','','','','','','','');
INSERT INTO `cpg1410_users` VALUES(2,2,'YES','Test','033bd94b1168d7e4f0d644c3c95e35bf','2007-01-25 11:47:56','0000-00-00 00:00:00','','','','','','','','','');

DROP TABLE IF EXISTS `cpg1410_vote_stats`;
CREATE TABLE `cpg1410_vote_stats` (   `sid` int(11) NOT NULL auto_increment,   `pid` varchar(100) NOT NULL default '',   `rating` smallint(6) NOT NULL default '0',   `ip` varchar(20) NOT NULL default '',   `sdate` bigint(20) NOT NULL default '0',   `referer` text NOT NULL,   `browser` varchar(255) NOT NULL default '',   `os` varchar(50) NOT NULL default '',   PRIMARY KEY  (`sid`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Detailed stats about votes, only used when enabled';
INSERT INTO `cpg1410_vote_stats` VALUES(1,'2',2,'127.0.0.1',1163345910,'http%3A%2F%2F127.0.0.1%2Fcpg1410%2Fdisplayimage.php%3Falbum%3Drandom%26cat%3D0%26pos%3D-2','Unknown','Unknown');

DROP TABLE IF EXISTS `cpg1410_votes`;
CREATE TABLE `cpg1410_votes` (   `pic_id` mediumint(9) NOT NULL default '0',   `user_md5_id` varchar(32) NOT NULL default '',   `vote_time` int(11) NOT NULL default '0',   PRIMARY KEY  (`pic_id`,`user_md5_id`) ) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Stores votes for individual pics';
INSERT INTO `cpg1410_votes` VALUES(2,'4b172fc3b0171466e648d83b168a17d6',1163345910);
